.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/desk-computer-apple-working-table-wood-972253-pxhere.com.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px 271px 0;
}

.u-section-1 .u-text-2 {
  margin: 47px 168px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 72px auto 60px 493px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 171px;
    margin-right: 171px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 6rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-2 {
  background-image: url("images/consulting-3031678_1920.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 764px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 132px 817px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 570px 0 0;
}

.u-section-2 .u-list-1 {
  width: 570px;
  min-height: 358px;
  grid-template-columns: repeat(1, 100%);
  height: auto;
  grid-gap: 10px;
  margin: 30px auto 60px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: -64px auto 0 84px;
}

.u-section-2 .u-text-4 {
  margin-left: 84px;
  margin-right: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: -64px auto 0 84px;
}

.u-section-2 .u-text-6 {
  margin-left: 84px;
  margin-right: auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 617px;
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 370px;
  }

  .u-section-2 .u-list-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 397px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 360px;
  }

  .u-section-2 .u-list-1 {
    width: 360px;
    min-height: 458px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    background-position: 38.62% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 217px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 180px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 86px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 86px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 86px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 86px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 17px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    min-height: 408px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 50px;
    margin-left: 94px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 94px;
    margin-right: 0;
    margin-top: 20px;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 50px;
    margin-left: 94px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 94px;
    margin-right: 0;
    margin-top: 20px;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("images/DgHyCnEXcAEwK8l.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 102px auto 0;
}

.u-section-3 .u-text-2 {
  width: 408px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }
}